<?php
/**
 * Register Custom Widget Areas.
 */

genesis_register_sidebar( array(
	'id' 			=>	'deeper_thoughts',
	'name'			=>	__( 'Deeper Thoughts', 'extender' ),
	'description' 	=>	__( '', 'extender' )
) );

genesis_register_sidebar( array(
	'id' 			=>	'welcome_message',
	'name'			=>	__( 'Welcome Message', 'extender' ),
	'description' 	=>	__( '', 'extender' )
) );

genesis_register_sidebar( array(
	'id' 			=>	'tagline',
	'name'			=>	__( 'tagline', 'extender' ),
	'description' 	=>	__( '', 'extender' )
) );
